Bug 1049975 - JON server plugin -- Two X-Site related operations are failing
Summary: JON server plugin -- Two X-Site related operations are failing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: CR1
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 14:38 UTC by Tomas Sykora
Modified: 2016-03-04 13:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-12 13:44:50 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3879 0 Major Closed RHQ management -- server plugin -- two X-Site related operations are failing. 2016-03-04 13:41:54 UTC

Description Tomas Sykora 2014-01-08 14:38:54 UTC
Take site down and bring site online are failing with this result:

java.lang.Exception: JBAS011002: Failed to invoke operation: null, rolled-back=true
	at org.rhq.core.pc.operation.OperationInvocation.run(OperationInvocation.java:278)
	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1110)
	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:603)
	at java.lang.Thread.run(Thread.java:679)

Just quick heads up before further investigation.

Comment 2 Tomas Sykora 2014-03-06 15:14:22 UTC
This is working with the latest version of plugin from ispn-upstream. I will monitor the state of this issue carefully during ER/CR releases before 6.2.1.

Comment 3 Tomas Sykora 2014-03-27 13:42:04 UTC
Failing 6.2.1 CR2, operation take site down ends up with success but site is still enabled=true.

Comment 4 Tomas Sykora 2014-11-06 16:32:04 UTC
Another thing we need to look into and address ideally for 6.4.0.

Comment 5 Tomas Sykora 2014-11-12 13:44:50 UTC
Working for 6.4.0. Closing. Out of a date.

Comment 6 JBoss JIRA Server 2016-03-04 13:41:55 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-3879 to Closed


Note You need to log in before you can comment on or make changes to this bug.